body{
    background-color: #fff !important;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Berkshire Swash', cursive;
    text-align: left;
}

.bg-white{
	background: #fff !important;
}

.bg-yellow
{
	background: #fff8ec !important;
}

.bg-shape {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
	overflow: hidden;
}

.font-bs
{
    font-family: 'Berkshire Swash', cursive !important;
}

.section-header
{
    padding-top: 130px !important;
}

.black
{
    color: #000;
}

.header-h1
{
    font-size: 70px !important;
}

.orange-dr
{
    color: #f97233 !important;
}

.hero-animated .col-md-6:first-child {

    text-align: left;
  }
  
  .hero-animated img {
    
    display: block;
    margin: 0 auto; 
  }
  
  .fixed-bottom-left {
    position: fixed;
    left: 20px; /* Margin from the left */
    bottom: 20px; /* Margin from the bottom */
    z-index: 1000; /* High z-index to ensure it stays on top of other content */
    cursor: pointer; /* Indicates interactiveness */
  }
  
  .fixed-bottom-left .svg-container {
    position: absolute;
    bottom: 88%;  /* Adjusted to bring closer to the top of the image */
    left: 50%; /* Center horizontally */
    transform: translateX(-50%); /* Centering transformation */
    width: 200px;
    height: 40px;  /* Reduced height */
    visibility: hidden; /* Initially hidden */
  }
  
  .fixed-bottom-left:hover .svg-container {
    visibility: visible; /* Show on hover */
  }
  
  .fixed-bottom-left img {
    display: block; /* Ensures the image is treated as a block-level element */
    max-width: 100px; /* Adjust the size as needed */
    height: auto; /* Maintains aspect ratio */
    animation: tilt-animation 0.5s infinite; /* Apply the animation */
  }
  
  @keyframes tilt-animation {
    0%, 100% {
      transform: rotate(0deg);
    }
    25% {
      transform: rotate(-5deg);
    }
    50% {
      transform: rotate(0deg);
    }
    75% {
      transform: rotate(5deg);
    }
  }
   
  .pt-25
  {
    padding-top: 125px;
  }
  
  .pt-20
  {
    padding-top: 90px;
  }

  .image-responsive
  {
    width: 100% !important;
    height: auto;
  }

  .ser-ind
  {
    padding: 30px;
    text-align: center;
  }

  .ser-ind h4
  {
    text-align: center !important;
  }

  .service-item
  {
    border-bottom: 4px solid #f97233;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
  }